## r-cran-km.ci 0.5-2

=== debian/changelog ===
r-cran-km.ci (0.5-2-2) unstable; urgency=medium

  * Trim trailing whitespace.

 -- Andreas Tille <tille@debian.org>  Tue, 07 Apr 2020 12:50:07 +0200

r-cran-km.ci (0.5-2-1) unstable; urgency=medium

  * Initial release (closes: #955814)

 -- Andreas Tille <tille@debian.org>  Sun, 05 Apr 2020 10:40:03 +0200
