=== debian/control ===
Source: r-cran-km.ci
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-cran-survival
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-km.ci
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-km.ci.git
Homepage: https://cran.r-project.org/package=km.ci
Rules-Requires-Root: no

Package: r-cran-km.ci
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R confidence intervals for the Kaplan-Meier estimator
 Computes various confidence intervals for the Kaplan-Meier
 estimator, namely: Petos CI, Rothman CI, CI's based on
 Greenwoods variance, Thomas and Grunkemeier CI and the
 simultaneous confidence bands by Nair and Hall and Wellner.
