=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/km.ci_([-\d.]*)\.tar\.gz
