## r-cran-km.ci 0.5-6

=== debian/changelog ===
r-cran-km.ci (0.5-6-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Architecture: all

 -- Andreas Tille <tille@debian.org>  Wed, 04 May 2022 09:37:24 +0200
