=== debian/control ===
Source: r-cran-km.ci
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-km.ci
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-km.ci.git
Homepage: https://cran.r-project.org/package=km.ci
Standards-Version: 4.6.0
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-survival
Testsuite: autopkgtest-pkg-r

Package: r-cran-km.ci
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R confidence intervals for the Kaplan-Meier estimator
 Computes various confidence intervals for the Kaplan-Meier
 estimator, namely: Petos CI, Rothman CI, CI's based on
 Greenwoods variance, Thomas and Grunkemeier CI and the
 simultaneous confidence bands by Nair and Hall and Wellner.
